[arch-commits] CVS update of extra/i18n/koffice-l10n-zh_TW (PKGBUILD)

Alexander Baldeck alexander at archlinux.org
Sat Jun 9 17:26:31 EDT 2007


    Date: Saturday, June 9, 2007 @ 17:26:31
  Author: alexander
    Path: /home/cvs-extra/extra/i18n/koffice-l10n-zh_TW

   Added: PKGBUILD (1.1)

upgpkg: koffice-l10n-* 1.6.3


----------+
 PKGBUILD |   21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)


Index: extra/i18n/koffice-l10n-zh_TW/PKGBUILD
diff -u /dev/null extra/i18n/koffice-l10n-zh_TW/PKGBUILD:1.1
--- /dev/null	Sat Jun  9 17:26:30 2007
+++ extra/i18n/koffice-l10n-zh_TW/PKGBUILD	Sat Jun  9 17:26:30 2007
@@ -0,0 +1,21 @@
+# $Id: PKGBUILD,v 1.1 2007/06/09 21:26:30 alexander Exp $
+# Maintainer: Alexander Baldeck <alexander at archlinux.org> 
+pkgname=koffice-l10n-zh_TW
+pkgver=1.6.3
+pkgrel=2
+pkgdesc="Chinese Traditional KOffice translation."
+license=('GPL')
+arch=(i686 x86_64)
+url="http://www.koffice.org"
+depends=('koffice>=1.6.3')
+source=(http://download.kde.org/stable/koffice-$pkgver/src/koffice-l10n/$pkgname-$pkgver.tar.bz2)
+replaces=koffice-i18n-zh_TW
+
+build() {
+  cd $startdir/src/${pkgname}-${pkgver}
+  ./configure --prefix=/opt/kde --disable-debug
+  make || return 1
+  make DESTDIR=$startdir/pkg install || return 1
+}
+
+md5sums=('7c7c3787a45743ae9d06938829381d2e')




More information about the arch-commits mailing list